# 开发生产
ENV = 'production'
NODE_ENV = 'production'
VUE_APP_ENV = 'production'

#接口
VUE_APP_BASE_API = 'http://39.103.199.78:8585'

# 图片地址
VUE_APP_BASE_IMG_URL = 'http://39.103.199.78:8181/'

# 图片api
VUE_APP_BASE_IMG_API = 'http://39.103.199.78:8181/upload'

#ifream 引入地址
VUE_APP_BASE_IFURL = 'http://39.103.199.78:8181/mobile.html#/'

#h5地址
VUE_APP_BASE_h5 = "http://dinggou.aclass.baca-ai.com/ordh5/#/"